forward1.hpp File Reference

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_ITERATION_DEPTH() 1
#define | MSGPACK_PP_IS_ITERATING 1
#define | MSGPACK_PP_ITERATION_1 0
#define | MSGPACK_PP_ITERATION_DEPTH() 0

## Macro Definition Documentation

## MSGPACK_PP_IS_ITERATING

#define MSGPACK_PP_IS_ITERATING 1

## MSGPACK_PP_ITERATION_1

#define MSGPACK_PP_ITERATION_1 0

## MSGPACK_PP_ITERATION_DEPTH [1/2]

#define MSGPACK_PP_ITERATION_DEPTH | ( |  | ) | 1

## MSGPACK_PP_ITERATION_DEPTH [2/2]

#define MSGPACK_PP_ITERATION_DEPTH | ( |  | ) | 0